body {
	margin: 0px;
	padding: 0px;
	font-size: small;
	font-family: verdana, Arial, sans-serif, Times New Roman, Times, serif, Helvetica;
	color: #000000;
	background: #EBE5EF;
	border: none;
}

div.GenMenuBlank {
	width: 1100px;
	border: none;	
}
div.GenMenu {
	background-color: #cfd0ff;
	width: 1100px;
	border: none;	
}
div.MainBody {
	background-color: #ffffff;
	width: 755px;
	border: none;
		border-bottom: 2px;
	border-bottom-color:  #00008B;
	border-bottom-style: solid;
	border-top: 2px;
	border-top-style: solid;
	border-top-color: #CDBDD7;
	border-left: 2px;
	border-left-color: #CDBDD7;
	border-left-style: solid;
	border-right: 2px;
	border-right-color: #00008B;
	border-right-style: solid;
}

div.GenMenuSpacer {
	background-color: #393eff;
	width: 1100px;
	border: none;
}

div.LeftMenuBottom
{
width: 291px;
	border-bottom: 2px;
	border-bottom-color: #00008B;
	border-bottom-style: solid;
		border-left: 2px;
	border-left-color: #CDBDD7;
	border-left-style: solid;
	border-right: 2px;
	border-right-color: #00008B;
	border-right-style: solid;
}

div.LeftMenuTop
{
width: 291px;
border-top: 2px;
	border-top-style: solid;
	border-top-color: #CDBDD7;
		border-left: 2px;
	border-left-color: #CDBDD7;
	border-left-style: solid;
	border-right: 2px;
	border-right-color: #00008B;
	border-right-style: solid;
}


div.LeftMenuNoBorder {
	background-color: #EBE5EF;
	width: 291px;
	
	}
div.LeftMenu {
	background-color: #EBE5EF;
	width: 291px;
	border-left: 2px;
	border-left-color: #CDBDD7;
	border-left-style: solid;
	border-right: 2px;
	border-right-color: #00008B;
	border-right-style: solid;
}

div.LeftMenuBorder {
	background-color: #EBE5EF;
	width: 291px;
	border-bottom: 2px;
	border-bottom-color:  #00008B;
	border-bottom-style: solid;
	border-top: 2px;
	border-top-style: solid;
	border-top-color: #CDBDD7;
	border-left: 2px;
	border-left-color: #CDBDD7;
	border-left-style: solid;
	border-right: 2px;
	border-right-color: #00008B;
	border-right-style: solid;
}

div.BodyBorder {
	background-color: #FFFFFF;
	width: 755px;
	border: none;

	/*
	border-bottom: 1px;
	border-bottom-color:  #00008B;
	border-bottom-style: solid;
	border-top: 2px;
	border-top-style: solid;
	border-top-color: #CDBDD7;
	border-left: 2px;
	border-left-color: #CDBDD7;
	border-left-style: solid;
	border-right: 2px;
	border-right-color: #00008B;
	border-right-style: solid;*/
}
a
{
	border-width: 0;
	padding: 0;
	margin: 0;
	text-decoration: none;
	
}
img
{
	text-decoration: none;
	border: 0px;
}

img.tabbed
{
	border-left: 1px;
	border-left-color: #d1d2ff;
	border-left-style: groove;
	border-right: 1px;
	border-right-color: #d1d2ff;
	border-right-style: groove;
}


img.topborder
{
	border-top: 1px;
	border-top-color:  #d1d2ff;
	border-top-style: solid;


}
img.bottomborder
{
	border-bottom: 2px;
	border-bottom-color: #00008B;
	border-bottom-style: groove;


}
img.topbottomborder
{
	border-top: 1px;
	border-top-color:  #d1d2ff;
	border-top-style: solid;
	border-bottom: 2px;
	border-bottom-color: #00008B;
	border-bottom-style: groove;


}

img.rightborder
{

	border-right: 1px;
	border-right-color: #d1d2ff;
	border-right-style: groove;


}

img.leftborder
{
	border-left: 1px;
	border-left-color: #00008B;
	border-left-style: groove;
}
img.border
{
	border-left: 2px;
	border-left-color: #d1d2ff;
	border-left-style: groove;
	border-right: 2px;
	border-right-color: #00008B;
	border-right-style: groove;
	border-bottom: 2px;
	border-bottom-color: #00008B;
	border-bottom-style: groove;
	border-top: 2px;
	border-top-color: #d1d2ff;
	border-top-style: groove;
}
img.borderindent
{
	border-left: 2px;
	border-left-color: #00008B;
	border-left-style: inset;
	border-right: 2px;
	border-right-color: #d1d2ff;
	border-right-style: inset;
	border-bottom: 2px;
	border-bottom-color: #d1d2ff;
	border-bottom-style: inset;
	border-top: 2px;
	border-top-color: #00008B;
	border-top-style: inset;
}

td.topmenu
{
padding-bottom: 0px;
}

td.body
{
padding-top: 0px;
}

p
{
	font-family: Arial, sans-serif, Times New Roman, Times, serif, Helvetica;

	padding-left: 6px;
	padding-right: 6px;
	text-indent: 2em;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
}
p.largerleft
{
	font-family: Arial, sans-serif, Times New Roman, Times, serif, Helvetica;
	font-size: 105%;
	padding-left: 13px;
	padding-right: 6px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
	text-indent: 2em;
}

p.larger
{
	font-family: Arial, sans-serif, Times New Roman, Times, serif, Helvetica;
	font-size: 105%;
	padding-left: 10px;
	padding-right: 6px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
	text-indent: 2em;
}


p.xlarger
{
	font-family: Arial, sans-serif, Times New Roman, Times, serif, Helvetica;
	font-size: 110%;
	padding-left: 10px;
	padding-right: 6px;
	margin-top: 2em;
	margin-bottom: 1em;
	margin-left: 3em;
	margin-right: 3em;
	text-indent: 2em;
}

p.xlargerni
{
	font-family: Arial, sans-serif, Times New Roman, Times, serif, Helvetica;
	font-size: 110%;
	padding-left: 10px;
	padding-right: 6px;
	margin-top: 2em;
	margin-bottom: 1em;
	margin-left: 3em;
	margin-right: 3em;
}

li
{
	font-family: Arial, sans-serif, Times New Roman, Times, serif, Helvetica;

	padding-left: 3px;
	padding-right: 3px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
}
div.head0
{
	font-size: 265%;
	text-align: center;
	font-family: Times New Roman,  Arial, sans-serif,  Times, serif, Helvetica;

}
div.head1
{
	font-size: 225%;
	text-align: center;
	font-family: Times New Roman,  Arial, sans-serif,  Times, serif, Helvetica;

}

div.head2
{
	font-size: 150%;
	text-align: center;
	font-family: Arial,  Times New Roman, sans-serif,  Times, serif, Helvetica;

}

div.head3
{
	font-size: 125%;
	text-align: center;
	font-family:  Arial, Times New Roman, sans-serif,  Times, serif, Helvetica;

}
div.head3left
{
	font-size: 125%;
	display: table;
	text-align: left;
}

div.copyright
{
	font-size: 80%;
	display: table;
	text-align: center;
}

div.acenter
{
		text-align: center;

}
a.Red	 	  
{ 
color: red; text-decoration:none; }
a.Red:link	 	  
{ 
color: red; text-decoration:none; }
a.Red:hover      {
	color: #CD5C5C;
	text-decoration: none;
}

span.head2
{
	font-size: 150%;
	text-align: center;
	font-family: Arial,  Times New Roman, sans-serif,  Times, serif, Helvetica;

}

span.head3
{
	font-size: 125%;
	text-align: center;
	font-family:  Arial, Times New Roman, sans-serif,  Times, serif, Helvetica;

}
.ImpNote {
	font-family: sans-serif, Arial, Times New Roman, Times, serif, Helvetica;
	font-size: 14px;
	font-style: normal;
	margin:25px;
	border:5px #F36;
	
	
}
